\heading{2}{God completes His work and sanctifies the seventh day~--- the rivers of Eden are described~--- God places Adam in the Garden and commands him to not eat of the tree of the knowledge of good and evil~--- Eve is created, given to Adam, and they are married}

\begin{inparaenum}
  \verse{2:1} The heavens, the earth, and their hosts were completed.%%
  \verse{2:2} God completed His work\ed{Might be closer to ``life's work,'' although that doesn't really work in the eternal sense.}\alt{mission, business, occupation [unlikely], labor, enjoyment, craft, job, task} that he'd done by the seventh day and, on the seventh day, stopped\ed{from \Hebrew{שׁבת}} all His work that he'd been doing.%%
  \verse{2:3} God blessed the seventh day~--- He sanctified it~--- because on it he stopped all\ed{What are the theological implications of \textit{all}?} His work that God had created to do.%%
  
  \verse{2:4} These are the origins of the heavens and the earth, when they were created, in the day the \lord\ God made the earth and the heavens,%%
  
  \verse{2:5} every bush\alt{shrub} of the field before it was on the earth, and every green plant\halot{xxxx}{collectively, \textbf{green plants}: weeds, grass, vegetables, cereals, growing during rainy season, not perennials} of the field before they sprouted (because the \lord\ God had not yet\understood{}\ let it rain on the earth and there was no man to till and cultivate\ed{Both of these are possible definitions of \Hebrew{עבד}, but I feel both are needed to properly articulate what is being said.} the ground.%%
  \verse{2:6} The subterranean fresh-water stream\ed{Straight from \textsc{halot}. Sounds like existing ground water, possibly flowing. In \vref{Job}{36}{27} it refers to the ``heavenly stream.''} rose up from the earth and watered the entire surface\lit{face} of the ground.%%
  \verse{2:7} The \lord\ God created\halot{xxxx}{older, concrete synonym of \textit{b\=ar\=a'}} Adam\alt{man, mankind; however, ``mankind'' would not be theologically correct.}\ed{All later instances of \textit{Adam} in this chapter come from \Hebrew{הָאָדָם} and could easily be rendered as ``man'' or ``mankind.'' However, we know from context that this is Adam and it is justifiable to identify him by name.}~--- loose soil\halot{xxxx}{dry, fine particles of dirt\dots\ dust} from the ground~--- and breathed the breath of life into his nostrils: and man became a living soul.%%
  \verse{2:8} The \lord\ God planted, in the east, a garden in Eden; He there put the man whom He had created.%%
  \verse{2:9} The \lord\ God made every tree that is excellent\alt{desirable, precious, beloved} to behold and good for food to\ed{Changed to infinitive to read more idiomatically.} sprout from the ground~--- the tree of life to sprout\understood{}\ in the midst of the Garden, and the tree of the knowledge of good and evil.%%
  \verse{2:10} A river went out of Eden to water the Garden. It there forked\alt{branched, divided} and became four river branches.%%
  \verse{2:11} The name of one is Pison. That one surrounds the entire land of Havilah, where there is gold.\lit{that has gold there.}%%
  \verse{2:12} The gold in that land is good. There is also bdellium\halot{xxxx}{the fragrant, transparent, yellowing gum-resin of a South Arabian tree.} and onyx\halot{xxxx}{a precious stone, traditionally onyx; suggested to be carnelian or \textit{lapis lazuli}} stone.%%
  \verse{2:13} The name of the second river is Gihon. That one surrounds the entire land of Cush.%%
  \verse{2:14} The name of the third river is Hiddekel. That one flows east toward Asshur.\ie{Assyria} The fourth river is the Euphrates.%%
  \verse{2:15} The \lord\ God took Adam and settled\alt{put, set} him in the Garden of Eden to work in\understood{}\ it and to guard it.%%
  \verse{2:16} The \lord\ God gave an order to Adam, saying, ``From every tree of the Garden you can definitely eat;%%
  \verse{2:17} however, from the tree of the knowledge of good and evil you shall not eat\lit{from it} because in the day you eat from it you will certainly die.''%%
  \verse{2:18} The \lord\ God said, ``It is not good that Adam\alt{man, this man, the man; an interesting theological implication here is that of God saying that it is not good for man to be alone. Does this refer specifically to Adam or to all men in general?} should be alone. I will create a helper for him, to be his counterpart.''\lit{I will make/create for him a helper corresponding to him.}%%
  \verse{2:19} From the ground, the \lord\ God formed every field animal and every bird of the sky, and brought them to Adam to see what he would call them. And everything that Adam called each of the living creatures, so was its name.%%
  \verse{2:20} Adam named all the animals and the birds of the sky and every field animal. But regarding Adam, there was not found a helper to be his counterpart.%%
  \verse{2:21} So the \lord\ God caused a deep sleep to fall on Adam, and he fell sleep. And God\understood{}\ took one of his ribs, and He closed up the skin in its place.%%
  \verse{2:22} The \lord\ God built the rib that He had taken from Adam into a woman, and he brought her to Adam.%%
  \verse{2:23} Adam said:%%
  
  \pc ``At last!\lit{This time!}\pa Bone of my bones\pa and flesh of my flesh.%%
  
  \pc She\lit{This} shall be named `woman'\pa because from a man\pa she has been taken.%%
  
  \verse{2:24} Therefore, a man shall leave\alt{abandon, forsake, give up} his father and mother behind, and he shall fasten himself to\alt{cling, cleave, stick with, hold onto, pursue, join} his wife and they shall become one flesh.''\halot{xxxx}{qualifies this as referring to a relationship.}%%
  \verse{2:25} They were both naked, Adam and his wife, and they were not ashamed.%%
\end{inparaenum}
